Skip to main content
GET
/
v1
/
assets
/
{asset_id}
Get Asset
curl --request GET \
  --url https://api.example.com/v1/assets/{asset_id}
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "kind": "<string>",
  "name": "<string>",
  "storage_path": "<string>",
  "url": "<string>",
  "content_type": "<string>",
  "size_bytes": 123,
  "status": "<string>",
  "created_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.n8negri.xyz/llms.txt

Use this file to discover all available pages before exploring further.

Headers

Authorization
string | null

Path Parameters

asset_id
string<uuid>
required

Response

Successful Response

id
string<uuid>
required
org_id
string<uuid>
required
kind
string
required
name
string | null
required
storage_path
string
required
url
string | null
required
content_type
string | null
required
size_bytes
integer | null
required
status
string
required
created_at
string<date-time>
required